<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (11.0.8) on Mon Nov 30 13:15:36 CET 2020 -->
<title>org.eclipse.app4mc.amalthea.model</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-11-30">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
</head>
<body>
<div class="header">
<h1 title="Package" class="title">Package&nbsp;org.eclipse.app4mc.amalthea.model</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="AmaltheaIndex.html" title="class in org.eclipse.app4mc.amalthea.model">AmaltheaIndex</a></th>
<td class="colLast">
<div class="block">This class provides static methods for efficient model navigation, search and delete.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="AmaltheaMerger.html" title="class in org.eclipse.app4mc.amalthea.model">AmaltheaMerger</a></th>
<td class="colLast">
<div class="block">This class provides static methods to extend a model with major elements of a second model.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="AmaltheaServices.html" title="class in org.eclipse.app4mc.amalthea.model">AmaltheaServices</a></th>
<td class="colLast">
<div class="block">This class provides static methods that implement operations of the Amalthea
 EMF model.</div>
</td>
</tr>

</tbody>
</table>
</li>
</ul>
</div>
</main>
</body>
</html>
